---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-25T07:49:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a3e5577d-95dc-47b5-a7a1-99ef88cddb35"
documentDescribes:
- "SPDXRef-Project-Yarn-package.json"
packages:
- SPDXID: "SPDXRef-Project-Yarn-package.json"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "package.json"
  summary: "NONE"
